Subject: Re: [6pack] Refiring my TR6

From: "Greg Lemon" <[email-masked]>
Date: Sat, 7 Feb 2015 20:08:56 -0600

Yes, it would be best to spin the oil pump rather than spinning the motor, 
it has been a few years since I did it, and I only did it once, but I 
believe if you can find a large standard blade screwdriver type 
extension/drill bit it will do the trick, that being said, I don't know that 
it would be awful just to spin the motor until you get some oil pressure.

I did the Toyota caliper conversion and went with I believe a 7/8" (.875) 
rear wheel cylinder from a Morgan.  Your pedal will go down quite a bit 
farther because you have to move more fluid to push the larger rear wheel 
cylinder and especially the four pot front calipers).  I did it this summer, 
and I have bled and adjusted to no end, and still don't like the pedal feel, 
the brakes work fine, probably better than stock when you get on them, but 
when tooling around I like the reassuring feeling  of a nice firm pedal that 
bites right away.  I am thinking I am going to convert back with that 
sterling recommendation, if you want all the parts lightly used and cheap I 
will make you a deal, ready to go with the adapter pipe fittings for the 
metric calipers and shims for the slightly larger caliper bolts.

Good luck,

Greg Lemon
TR250

--------------------------------------------------
From: "Timothy Holbrook" <[email-masked]>
Sent: Saturday, February 7, 2015 6:58 PM
To: "6Pack List" <[email-masked]>
Subject: [6pack] Refiring my TR6

> Hi everyone,
> After four years in storage (my eldest son is now almost three and a half
> years old, so you understand why the Triumph as gone on the backburner!), 
> it's
> time to get the my '71 TR6 back on the road.
> I'm planning to do a quick rebuild of the carbs and fuel pump (I'm sure 
> time
> and that darned ethanol-blend fuel hasn't been kind to them), as well as
> replace the rear wheel cylinders (seals appear to be shot, as brake pedal 
> goes
> to floor and there is a little puddle under each rear wheel).B  Will also 
> buy
> a new brake master cylinder in case that's shot.
>
> Couple of questions for the list:
> 1. In the past when the car has sat for a long time, I have spun the 
> engine
> with the starter for a while before firing, to get the oil circulated.B 
> To
> reduce strain on the "dry" engine when doing this, I have removed the 
> spark
> plugs and removed the rocker shaft, so that the engine can spin with very
> little resistance.B  However, my dad recommended just removing the 
> distributor
> and pulling the cam gear out, and just spinning the oil pump with a 
> drill.B
> Is that possible in a TR6?B  I'm not clear how I'm going to connect my 
> drill
> to the oil pump.B  If I remember right, the shaft that goes from the cam 
> gear
> to the oil pump is press-fit into the cam gear, so it's not like I can 
> connect
> it to my drill.B  Any thoughts?
> 2. I remember reading that there are 0.75" rear wheel cylinders available
> which give slightly better braking performance, especially when paired 
> with
> the Toyota 4-pot front calipers (which I may do in the near future).B 
> Where
> do we get these 0.75" wheel cylinders?
>
> 2. I may need to replace the clutch master cylinder.B  Should I go with 
> the
> 0.70" or 0.75" bore?B  I understand the 0.75 will give me higher pedal
> pressure but more movement of the slave, which seems a good idea 
> considering
> how close the tolerances are with clutch-throw on these cars.B  What do 
> you
> all think?B B
> 3. Anyone have any experience with these new "nitrophyl" carb floats that 
> I
> see on Moss's website?B  They are apparently a solid float instead of 
> hollow,
> thus the problem of a hole in the float is eliminated.B  Seems like a neat
> idea while the carbs are being rebuilt.
> Thanks all,
> Tim Holbrook1971 TR6 (hopefully back on the road this spring!)
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
>
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/6pack/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

---

From: "Greg Lemon" <[email-masked]>
Date: Sat, 7 Feb 2015 20:09:40 -0600

Sorry should have said shims for the slightly "smaller" caliper bolts.

[email-masked]